/* ------------------------------- */
/*      VERSION HISTORY
/* ------------------------------- */
/* 
/*  form.css - Version 1.5
/*
/*  v1.0 - initial version 9/9/10 - bnb
/*
/* ------------------------------- */

/*-------------------*/
/* 	Forms	    	 */
/*-------------------*/

.form-row {
    clear:both;
}

.form-row label {
    display:block;
    font-size: 85%;
    font-weight: bold;
    padding: 2px;
}

.form-input {
    float:left;
    padding-bottom: 8px;
}

.form-radio {
    font-size: .9em;
    padding: 5px 0px 5px 25px;
}

.form-radio label:hover{
    background: #CCFFCC;
    display: inline-block;
}

.form-good, .form-bad {
    float:left;
    font-size: 75%;
    margin-left: 15px;
    width: 275px;
}

.form-good {
    color: green;
}

.form-bad {
    background: #ffc0cb url(../img/error-red.gif) 0px 2px no-repeat;
    color: red;
    padding: 5px 5px 5px 25px;
}

input:focus, textarea:focus {
    border: 2px solid green;
}





